QCAT - User Story #636

Review/Approval Workflow
13 Apr 2015 15:31 - Kurt Gerber

Status: Closed Start date: 13 Apr 2015
Priority: Blocker Due date: 14 May 2016
Assignee: Kurt Gerber % Done: 100%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 60.00 hours
Resolution:

Description

Adding functionality for the review and approval of cases.

Subtasks:

Feature # 637: Implemention of Approval and Review in the Form
Feature # 725: Definition of the user roles

Task # 730: Edit view (original / modified)

Task # 869: Workshop Meeting zu Review Workflow

Closed
Closed
Closed
Closed

History

#1 - 14 Apr 2015 16:30 - Kurt Gerber

- Project changed from 14 to WOCAT

- Category deleted (Application Development)

- Target version changed from UNCCD BP - Testing version 0.1 to 84

#2 - 15 Apr 2015 15:22 - Kurt Gerber
- Project changed from WOCAT to QCAT
- Target version changed from 84 to QCAT Backlog

#3 - 16 Apr 2015 11:42 - Kurt Gerber

- Tracker changed from Feature to User Story

#4 - 02 Jun 2015 09:40 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT v0.8 - First Beta

#5 - 13 Nov 2015 09:33 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#6 - 07 Apr 2016 10:22 - Kurt Gerber
- Assignee changed from Lukas Vonlanthen to Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to WOCAT core productive release

#7 - 19 May 2016 10:57 - Lukas Vonlanthen

- Status changed from New to Closed
